<!DOCTYPE HTML>
<html lang="hr">

<head>
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
    <title>Forme</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
    <div class="container">
        <h2>Pretraga</h2>
        <form method="get">
            <h2>Omiljena boja</h2>
            <p><input type="checkbox" name="boja" value="crvena"> Crvena</p>
            <p><input type="checkbox" name="boja" checked disabled value="žuta"> Žuta</p>
            <p><input type="checkbox" name="boja" value="plava"> Plava</p>
            <p><input type="checkbox" name="boja" value="zelena"> Zelena</p>
            <p><input type="submit" value="Pošalji na server"></p>
        </form>
    </div>
</body>

</html>